@charset "UTF-8";

.img-box i {
	transition: .4s;
	-webkit-transition: .4s;
}

.swiper-pagination span {
	outline: none;
	opacity: 1;
}

body::-webkit-scrollbar {
	width: 5px;
	height: 5px;
	background-color: rgba(54, 60, 80, 0.5);
}

body::-webkit-scrollbar-thumb {
	background-color: #FFD791;
}

/*头部*/
.top-img {
	margin: 0;
	padding: 0;
	height: 8px;
}

.top-img img {
	width: 100%;
	height: 100%;
}

.header-pc .top .logo {
	width: 9rem;
}

#header {
	position: relative;
	top: 0;
	left: 0;
	z-index: 99999999;
	background: url(../img/bac-3.png) center center no-repeat;
	transition: .4s;
}

#header .header-pc img {
	width: 100%;
}

#header .header-pc .top {
	background-color: transparent;
}

.header-pc .pc-nav li {
	height: 4.5rem;
	position: relative;
	margin-left: 5rem;
	text-align: center;
	transition: .4s;
	-webkit-transition: .4s;
}

.header-pc .pc-nav li:first-child {
	margin-left: 0;
}

.header-pc .pc-nav .on,
.header-pc .pc-nav li:hover {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #FFD791;
	background-position-y: bottom;
	position: relative;
	transition: .4s;
}

.header-pc .pc-nav .on a {
	font-size: 1.5rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #FFD791;
}

.header-pc .pc-nav .on a,
.header-pc .pc-nav li:hover a {
	position: relative;
	transition: .4s;
	-webkit-transition: .4s;
}

.header-pc .pc-nav .on>a::after,
.header-pc .pc-nav li:hover>a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1rem;
	background: url(../img/icon1.png) center center no-repeat;
	bottom: 5px;
	left: 0%;
	transform: translate(0%, 0%);
	transition: .4s;
	-webkit-transition: .4s;
}

.header-pc .pc-nav li>a {
	display: block;
	width: 100%;
	font-size: 1.5rem;
	color: #000000;
	position: relative;
	transition: .4s;
	-webkit-transition: .4s;
	line-height: 4.5rem;
}

.header-pc .index-nav li>a {
	color: #FFFFFF;
	font-size: 1.5rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #FFFFFF;
}

.header-pc .pc-nav li>a em {
	display: block;
	font-size: 12px;
	color: #cfe7cf;
	text-transform: uppercase;
	margin-top: 0.375rem;
}

.header-pc .pc-nav li:hover>a {
	color: #FFD791;
}

#header .header-pc .search {
	height: 2.75rem;
	border-radius: 25px;
	overflow: hidden;
	width: 20.625rem;
}

#header .header-pc .search span {
	font-size: 1rem;
	color: #666;
}

#header .header-pc .search input {
	width: 100%;
	height: 100%;
	font-size: 1rem;
	line-height: 2.75rem;
	color: #666;
	padding-left: 1rem;
}

#header .header-pc .search input::-webkit-input-placeholder {
	font-size: 1rem;
	line-height: 2.75rem;
	color: #999999;
}

#header .header-pc .search a {
	display: block;
	width: 1.5rem;
	height: 100%;
	background: url(../img/icon2.jpg) right center no-repeat;
	background-size: contain;
	font-size: 1rem;
	line-height: 2.5rem;
	color: #fff;
	text-align: center;
	position: absolute;
	right: 0.875rem;
}

#header.on {
	background-color: #FFF;
	transition: .4s;
	position: fixed;
	top: 0;
}

.header-pc .pc-nav li .sub {
	width: 150px;
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 1000;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transform: perspective(800px) rotateY(60deg) translate3d(-50%, 10px, 0px);
	background: #fff;
	box-shadow: 0 3px 29px -8px rgb(192 196 204 / 70%);
	opacity: 0;
	pointer-events: none;
	transition: all .6s ease-in-out;
}

.header-pc .pc-nav li .sub .box {
	box-shadow: 0px 0px 5px #838383;
	background-color: #fff;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
}

.header-pc .pc-nav li .sub .box::after {
	content: '';
	position: absolute;
	left: 50%;
	top: -0.5rem;
	width: 1rem;
	height: 1rem;
	transform: translate(-50%, 0) rotate(45deg);
	transition: all .3s ease .1s;
}

.header-pc .pc-nav li .sub a {
	display: block;
	position: relative;
	font-size: 16px;
	color: #333;
	line-height: 40px;
	transition: .4s;
	-webkit-transition: .4s;
	border-bottom: 1px solid #FFF;
}

.header-pc .pc-nav li .sub a:hover {
	border-bottom: 1px solid #722F0D;
	color: #722F0D;
}

.header-pc .pc-nav li:hover>a {
	transition: .4s;
}

.header-pc .pc-nav li:hover .sub {
	top: 100%;
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	transform: translate3d(-50%, 0px, 0);
}

.mobile-nav {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: -100%;
	z-index: 999999;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(51, 51, 51, .3);
	transition: all .55s cubic-bezier(0.4, 0, 0, 1);
}

.mobile-nav ul {
	width: 85%;
	height: 100%;
	padding: 5%;
	background-color: #fff;
	overflow-y: auto;
	overflow-x: hidden;
}

.mobile-nav ul li {
	width: 100%;
	margin-bottom: 10%;
	padding-left: 10%;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10%;
}

.mobile-nav ul li>a {
	display: block;
	width: 100%;
	font-size: 16px;
	color: #333;
}

.mobile-nav.on {
	opacity: 1;
	left: 0;
	visibility: visible;
}

.banner-head {
	height: 26.5625rem;
}

.banner-head .swiper-wrapper .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner-head .page-img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.banner-head .page-img>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner-head .page-img .title-logo {
	position: absolute;
	left: 10.4%;
	top: 7.5rem;
}

.banner-head .page-img .title-logo h1 {
	font-size: 3rem;
	font-family: SourceHanSerifSC;
	font-weight: 800;
	color: #25211E;
	margin-top: 1.5rem;
	text-align: center;
	line-height: 1.1;
}

/* 新闻咨询 */
.page-news {
	background: url(../img/bac-4.jpg) center top no-repeat;
	padding-top: 1rem;
	padding-bottom: 2.5rem;
	background-size: cover;
}

.page-news .page-body {
	padding: 0 1.25rem;
	padding-top: 1.25rem;
	background: url(../img/bac-5.png) center center no-repeat;
}

.page-news .page-body.swiper3{
  background: url(../img/bac-22.png) center center no-repeat;
}

.page-news .page-body .page-left {
	margin-right: 1.6875rem;
	width: 67%;
	height: 35rem;
}

.page-news .page-body .page-left .swiper-wrapper {
	width: 100%;
	height: 100%;
}

.page-news .page-body .page-left .swiper-wrapper .swiper-slide {
	width: 100%;
	height: 100%;
	position: relative;
}

.page-news .page-body .page-left .swiper-wrapper .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page-news .page-body .teachers_end .title-box {
	position: absolute;
	bottom: 3.125rem;
	left: -1.25rem;
	width: 25.25rem;
	height: 12.8125rem;
	background: rgba(255, 255, 255, 0.9);
	opacity: 0.9;
	border-radius: 30px 0px 30px 0px;
	padding: 1.5rem 3rem;
	z-index: 2;
	opacity: 0;
}

.page-news .page-body .teachers_end .title-box.teacher_swiper {
	opacity: 1;
	visibility: visible;
}

.page-news .page-body .teachers_end .title-box h1 {
	font-size: 1.625rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #222222;
	line-height: 1.3;
}

.page-news .page-body .teachers_end .title-box em {
	background: url(../img/icon5.jpg)left center no-repeat;
	padding-left: 1.625rem;
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #737373;
	position: absolute;
	bottom: 1.75rem;
}

.page-news .page-body .page-left .pagination {
	position: absolute;
	bottom: 1.875rem;
	z-index: 2;
	text-align: right;
	padding-right: 2.5rem;
}

.page-news .page-body .page-left .pagination .swiper-pagination-bullet {
	opacity: 1;
	background-color: #FFF;
}

.page-news .page-body .page-left .pagination .swiper-pagination-bullet-active {
	width: 2.5rem;
	background: #FFB95C;
	border-radius: 4px;
}

.page-news .page-body .page-right {
	width: 29.75rem;
}

.page-news .page-body .page-right .top-box {
	border-bottom: 3px solid #6C2C0C;
	padding-bottom: 2px;
}

.page-news .page-body .page-right .top-box h1 {
	font-size: 1.5rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #7B330D;
	display: inline-block;
	padding: 0.875rem 4.5rem;
	background: url(../img/bac-6.png) center center no-repeat;
	background-size: contain;
}

.page-news .page-body .page-right .top-box .btns {
	display: block;
	width: 2.375rem;
	height: 2.375rem;
	border: 1px dashed #6C2C0C;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-news .page-body .page-right .top-box .btns img {
	max-width: 100%;
	transition: .4s;
}

.page-news .page-body .page-right .top-box .btns:hover img {
	transform: rotateZ(360deg);
	transition: .4s;
}

.page-news .page-body .page-right .bottom-box ul {
	margin-top: 10px;
}

.page-news .page-body .page-right .bottom-box ul li {
	border-bottom: 1px dashed #8B6F40;
	padding-left: 1.5rem;
	position: relative;
	height: 5rem;
	transition: .4s;
}

.page-news .page-body .page-right .bottom-box ul li a {
	flex-direction: column;
	justify-content: space-around;
}

.page-news .page-body .page-right .bottom-box ul li h1 {
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #222222;
	transition: .4s;
}

.page-news .page-body .page-right .bottom-box ul li em {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #222222;
}

.page-news .page-body .page-right .bottom-box ul li::after {
	content: '';
	display: block;
	width: 16px;
	height: 10px;
	background: url(../img/icon4.png)left center no-repeat;
	position: absolute;
	left: 0;
	top: 1rem;
	background-size: contain;
}

.page-news .page-body .page-right .bottom-box ul li:last-child {
	border-bottom: 0px;
}

.page-news .page-body .page-right .bottom-box ul li:hover h1 {
	color: #7B330D;
	transition: .4s;
}

.page-news .page-body .page-right .bottom-box ul li:hover {
	padding-left: 2.5rem;
	transition: .4s;
}

.page-introduce {
	background: url(../img/bac-5.png) left bottom no-repeat;
	background-size: contain;
	padding-bottom: 4.875rem;
	padding-top: 2rem;
}

.page-introduce .top-box {
	margin-bottom: 2px;
}

.page-introduce .top-box h1 {
	font-size: 1.5rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #7B330D;
	display: inline-block;
	padding: 0.875rem 4rem;
	background: url(../img/bac-6.png) left top no-repeat;
	background-size: contain;
}

.page-introduce .right-box>.top-box>.btns .prev {
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	background: url(../img/icon8.png) center center no-repeat;
	background-size: contain;
}

.page-introduce .right-box>.top-box>.btns .next {
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	background: url(../img/icon9.png) center center no-repeat;
	background-size: contain;
	margin-left: 7px;
}

.page-introduce .left-box {
	width: 100%;
}

.page-introduce .left-box .bottom-box {
	width: 100%;
	height: 27.3125rem;
	padding: 2.25rem;
	border: 8px double #D2AB77;
	padding-top: 3.5625rem;
}

.page-introduce .left-box .bottom-box .fd-1 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	top: -8px;
}

.page-introduce .left-box .bottom-box .fd-2 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	top: -8px;
}

.page-introduce .left-box .bottom-box .fd-3 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	bottom: -8px;
}

.page-introduce .left-box .bottom-box .fd-4 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	bottom: -8px;
}

.page-introduce .left-box .bottom-box .left {
	width: 18.75rem;
	height: 17.3125rem;
	margin-right: 2.25rem;
	background: url(../img/bac-8.png) left top no-repeat;
	background-size: cover;
	position: relative;
	overflow:hidden;
}

.page-introduce .left-box .bottom-box .left .img-box {
	width: 10.875rem;
	height: 13.8125rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.page-introduce .left-box .bottom-box .left .img-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transform: translate(10%, 15%);
}

.page-introduce .left-box .bottom-box .right {
	padding-right: 2.25rem;
	position: relative;
}

.page-introduce .left-box .bottom-box .right h1 {
	font-size: 1.875rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #222222;
	margin-bottom: 1.25rem;
	line-height: 1.5;
}

.page-introduce .left-box .bottom-box .right p {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 300;
	color: #512605;
	line-height: 1.75;
	text-align: justify;
	-webkit-line-clamp: 6;
}

.page-introduce .left-box .bottom-box .right .btns {
	display: inline-block;
	width: 10.8125rem;
	height: 3rem;
	line-height: 3rem;
	text-align: center;
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #FFFFFF;
	padding: 0 3rem;
	background: url(../img/icon6.png) center center no-repeat;
	background-size: contain;
	overflow: hidden;
	margin-top: 1.25rem;
	position: absolute;
	right: 0;
	bottom: 0;
}

.page-introduce .right-box {
	width: 29.75rem;
	margin-left: 1.75rem;
}

.page-introduce .right-box .bottom-box {
	width: 100%;
	height: 27.3125rem;
	border: 8px double #D2AB77;
}

.page-introduce .right-box .bottom-box .fd-1 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	top: -8px;
}

.page-introduce .right-box .bottom-box .fd-2 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	top: -8px;
}

.page-introduce .right-box .bottom-box .fd-3 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	bottom: -8px;
}

.page-introduce .right-box .bottom-box .fd-4 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	bottom: -8px;
}

.page-introduce .right-box .bottom-box .swiper-wrapper .swiper-slide {
	padding: 0 2.25rem;
	padding-top: 3.5625rem;
	padding-bottom: 2.125rem;
}

.page-introduce .right-box .bottom-box .img-box {
	width: 10.8125rem;
	height: 9.9375rem;
	background: url(../img/bac-8.png) left top no-repeat;
	text-align: center;
	margin-right: 1.75rem;
	background-size: cover;
	overflow:hidden;
}

.page-introduce .right-box .bottom-box .img-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transform: translate(10%, 15%);
}

.page-introduce .right-box .bottom-box .title-box h2 {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #222222;
	margin-bottom: 1.25rem;
	margin-top: 0.875rem;
}

.page-introduce .right-box .bottom-box .title-box p {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 300;
	color: #512605;
}

.page-introduce .right-box .bottom-box .title-box p+p {
	margin-top: 1rem;
}

.page-introduce .right-box .bottom-box .box2 {
	padding-left: 1.25rem;
	padding-right: 15%;
	min-height: 6rem;
	margin-top: 1.25rem;
}

.page-introduce .right-box .bottom-box .box2 p {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 300;
	color: #512605;

}

.page-introduce .right-box .bottom-box .btns {
	display: inline-block;
	width: 10.8125rem;
	height: 3rem;
	line-height: 3rem;
	text-align: center;
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #FFFFFF;
	padding: 0 3rem;
	background: url(../img/icon6.png) center center no-repeat;
	background-size: contain;
	float: right;
	overflow: hidden;
}

/* 名中医简介 */
.page-introduction {
	width: 100%;
	height: 33.25rem;
	background: url(../img/bac-10.png) center center no-repeat;
	background-attachment: fixed;
	padding-top: 3.875rem;
	padding-bottom: 5.1875rem;
	background-size: cover;
}

.page-introduction .top-box .left-box h1 {
	font-size: 1.5rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #FFDFA8;
	display: inline-block;
	padding: 0.875rem 4rem;
	background: url(../img/bac-11.png) left top no-repeat;
	background-size: contain;
}

.page-introduction .top-box .right-box {
	display: block;
	width: 2.375rem;
	height: 2.375rem;
	border-radius: 50%;
	background: url(../img/icon7.png) left top no-repeat;
	background-size: contain;
	transition: .4s;
}

.page-introduction .top-box .right-box:hover {
	transform: rotateY(360deg);
	transition: .4s;
}

.page-introduction .myIntroduction {
	margin-top: 2.25rem;
}

.page-introduction .myIntroduction .swiper-slide a {
	width: 100%;
	background-color: #FFF;
	padding: 1.875rem;
	height: 100%;
	padding-bottom: 3.5625rem;
}

.page-introduction .myIntroduction .swiper-slide .left-box {
	width: 9.3125rem;
	height: 12.875rem;
}

.page-introduction .myIntroduction .swiper-slide .left-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.page-introduction .myIntroduction .swiper-slide .right-box {
	margin-left: 2rem;
	width: 100%;
}

.page-introduction .myIntroduction .swiper-slide .right-box h1 {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #222222;
	padding-bottom: 6px;
}

.page-introduction .myIntroduction .swiper-slide .right-box .box1 h2 {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #512605;
	line-height: 1.5;
}

.page-introduction .myIntroduction .swiper-slide .right-box>p {
	font-size: 0.875rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #333333;
	line-height: 1.5;
	margin-top: 10px;
	overflow: hidden;
	display: -webkit-box;
	text-align: justify;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.page-introduction .myIntroduction .swiper-slide .right-box>.box2 {
	display: block;
	width: 4.75rem;
	height: 1.8125rem;
	line-height: 1.8125rem;
	text-align: center;
	background: #A1683F;
	font-size: 0.875rem;
	font-family: SourceHanSansCN;
	font-weight: 300;
	color: #FFFFFF;
	position: absolute;
	bottom: -1rem;
	right: 0;
}

.page-introduction .pagination {
	position: absolute;
	bottom: 2.5rem;
	left: 50%;
	transform: translate(-50%, 0%);
	width:100%;
	text-align:center;
}

.page-introduction .pagination .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	background: rgba(0, 0, 0, 0.5);
	opacity: 1;
	border-radius: 50%;
	margin: 0 4px;
}

.page-introduction .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 2.25rem;
	height: 8px;
	background: #FFFFFF;
	border-radius: 4px;
}

/* 名方展示 */
.page-show {
	margin-top: 3.75rem;
	background: url(../img/bac-13.png)left top no-repeat;
	background-size: cover;
	padding-bottom: 6rem;
}

.page-show .top-box h1 {
	font-size: 1.5rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #7B330D;
	display: inline-block;
	padding: 0.875rem 4rem;
	background: url(../img/bac-6.png) left top no-repeat;
	background-size: contain;
}

.page-show .top-box .right-btns {
	display: block;
	width: 2.375rem;
	height: 2.375rem;
	border-radius: 50%;
	background: url(../img/icon11.png) left top no-repeat;
	background-size: contain;
	transition: .4s;
}

.page-show .top-box .right-btns:hover {
	transform: rotateY(360deg);
	transition: .4s;
}

.page-show .bottom-box {
	margin-top: 2px;
	border: 8px double #D2AB77;
	position: relative;
}

.page-show .bottom-box .fd-1 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	top: -8px;
}

.page-show .bottom-box .fd-2 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	top: -8px;
}

.page-show .bottom-box .fd-3 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	bottom: -8px;
}

.page-show .bottom-box .fd-4 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	bottom: -8px;
}

.page-show .bottom-box ul {
	padding: 3.125rem;
	margin: 0 -12px;
	flex-wrap: wrap;
}

.page-show .bottom-box ul li {
	width: 20%;
	padding: 1.875rem 12px;
	position: relative;
	transition: .4s;
}

.page-show .bottom-box ul li a {
	display: flex;
	width: 100%;
	height: 8.125rem;
	border: 1px solid #B48D65;
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #222222;
	justify-content: center;
	align-items: center;
	padding: 0 1.5rem;
	overflow: hidden;
	text-align: justify;
	line-height: 1.5;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.page-show .bottom-box ul li .box-img {
	width: 13.75rem;
	height: 2.625rem;
	line-height: 2.625rem;
	background: url(../img/icon12.png)center center no-repeat;
	background-size: contain;
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translate(-50%, 20%);
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-show .bottom-box ul li .box-img p {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #FFFFFF;
}

.page-show .bottom-box ul li:hover {
	transform: translate(0px, -10px);
	transition: .4s;
}

/* footer */
.footer {
	background: url(../img/bac-14.png) center center no-repeat;
	background-size: cover;
	padding-top: 2.75rem;
}

.footer .top-box {
	padding-bottom: 2rem;
	border-bottom: 1px solid #9B5531;
}

.footer .top-box h1 {
	font-size: 1.5rem;
	font-family: SourceHanSerifSC;
	font-weight: 800;
	color: #EAD2B4;
	margin-top: 7px;
}

.footer .top-box .left-box {
	width: 27.25rem;

}

.footer .top-box .left-box .img-box {
	width: 100%;
	height: 4.875rem;
}

.footer .top-box .left-box .img-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.footer .top-box .right-box a {
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #F3DFC5;
}

.footer .top-box .right-box i {
	color: #A3A3A3;
	padding: 0 1.6875rem;
}

.footer .footer-nav {
	padding-top: 2.625rem;
}

.footer .footer-nav ul li p {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #F4D6B0;
	background: url(../img/icon13.png)left center no-repeat;
	padding-left: 2.125rem;
	background-size: contain;
}

.footer .footer-nav ul li:nth-child(2) p{
  background: url(../img/icon26.png)left center no-repeat;
  background-size: contain;
}

.footer .footer-nav ul li:nth-child(3) p{
  background: url(../img/icon27.png)left center no-repeat;
  background-size: contain;
}

.footer .footer-nav ul li:nth-child(4) p{
  background: url(../img/icon28.png)left center no-repeat;
  background-size: contain;
}

.footer .footer-bottom {
	height: 3.375rem;
	padding-top: 8.25rem;
	padding-bottom: 2rem;
}

.footer .footer-bottom p,
.footer .footer-bottom p>a {
	font-size: 0.875rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #AA8C7C;
}

.footer .footer-bottom>a {
	font-size: 0.875rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #7C5D4C;
}

/* 01工作室概况_01工作室介绍 */
.main {
	padding-top: 1.875rem;
	background: #F5F5F5 url(../img/bac-15.png)left top no-repeat;
	padding-bottom: 4.125rem;
}

.main .main-body {
	width: 100%;
	background-color: #FFF;
	border-radius: 20px;
	text-align: center;
	padding: 0 3.125rem;
	padding-bottom: 5rem;
}

.main .main-body .overview-top {
	width: auto;
	padding: 0px 20.9375rem;
	background: url(../img/bac-16.png) center top no-repeat;
	margin: 0 auto;
	text-align: center;
}

.main .main-body .overview-top h1 {
	font-size: 30px;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #FFD791;
	line-height: 30px;
	background: linear-gradient(0deg, #FFFFFF 0%, #FFEEB4 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.main .main-body .btns a {
	font-size: 1.375rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #333333;
	display: inline-block;
	padding: 1rem 3.5rem;
	background: url(../img/bac-17.png)center center no-repeat;
	background-size: contain;
	margin: 2.25rem 2.5rem;
	transition: .4s;
}

.main .main-body .btns a:hover,
.main .main-body .btns a.on {
	color: #6B2C0C;
	background: url(../img/bac-18.png)center center no-repeat;
	transition: .4s;
	background-size: contain;
}

.main .main-body .page-body {
	width: 100%;
	padding: 0 3.1875rem;
	border: 8px double #D2AB77;
	position: relative;
}

.main .main-body .page-body .fd-1 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	top: -8px;
}

.main .main-body .page-body .fd-2 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	top: -8px;
}

.main .main-body .page-body .fd-3 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	left: -8px;
	bottom: -8px;
}

.main .main-body .page-body .fd-4 {
	width: 16px;
	height: 16px;
	position: absolute;
	border: 3px solid #D2AB77;
	right: -8px;
	bottom: -8px;
}

.main .main-body .page-body .top-box {
	background: url(../img/bac-20.png) left 7rem no-repeat;
	background-size: contain;
	padding-left: 4%;
	border-bottom: 1px dashed #9A9A9A;
	padding-top: 4.75rem;
	padding-bottom: 2.25rem;
}

.main .main-body .page-body .top-box:nth-last-child(5){
  border-bottom:0px;
}

.main .main-body .page-body .top-box .img-box {
	width: 18.75rem;
	height: 17.3125rem;
	background: url(../img/bac-8.png) center center no-repeat;
	background-size: contain;
	overflow: hidden;
}

.main .main-body .page-body .top-box .img-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transform: translate(5%, 20%);
}

.main .main-body .page-body .top-box .right-box {
	width: 100%;
	padding-left: 4rem;
	padding-right: 3rem;
}

.main .main-body .page-body .top-box .right-box h1 {
	font-size: 1.875rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	margin-bottom: 1rem;
	color: #222222;
}

.main .main-body .page-body .top-box .right-box p {
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #333333;
	line-height: 2;
	text-align: justify;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}

.main .main-body .page-body .top-box.on .right2 .title-box {
	height: auto;
}

.main .main-body .page-body .bottom-box {
	margin-top: 2.75rem;
	text-align: justify;
	overflow-y: auto;
	padding-right: 10px;
	padding-bottom: 2.75rem;
}

.main .main-body .page-body .bottom-box::-webkit-scrollbar {
	width: 5px;
	height: 5px;
	background-color: rgba(54, 60, 80, 0.5);
}

.main .main-body .page-body .bottom-box::-webkit-scrollbar-thumb {
	background-color: #FFD791;
}

.main .main-body .page-body .bottom-box h3 {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #333333;
}

.main .main-body .page-body .bottom-box p {
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #333333;
	line-height: 2;
	margin-top: 1rem;
}

.main .main-body .page-body .bottom-box p+p {
	margin-top: 1.5rem;
}

.main .main-body .page-body .top-box .right2 h1 {
	font-size: 1.5rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #222222;
	position: relative;
}

.main .main-body .page-body .top-box .right2 h1::after {
	content: '';
	display: block;
	width: 2.625rem;
	height: 5px;
	background: #873D18;
	margin-top: 0.875rem;
}

.main .main-body .page-body .top-box .right2 ul{
  margin-bottom:1rem;
}

.main .main-body .page-body .top-box .right2 ul li+li {
	margin-left: 3rem;
}

.main .main-body .page-body .top-box .right2 ul li p {
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #7D5D26;
}

.main .main-body .page-body .top-box .right2 .title-box {
	height: 11.75rem;
	overflow: hidden;
}

.main .main-body .page-body .top-box .right2 .btns {
	display: block;
	width: 8.375rem;
	height: 2.625rem;
	line-height: 2.625rem;
	text-align: left;
	padding-left: 2.5rem;
	background: #FFFFFF;
	border: 1px dashed #873D18;
	border-radius: 20px;
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #6B2C0C;
	background: url(../img/icon18.png)80% center no-repeat;
	margin: 0 auto;
	margin-top: 2rem;
}

.main .main-body .page-body .top-box .right2 .btns2,
.main .main-body .page-body .top-box.on .right2 .btns {
	display: none;
}

.main .main-body .page-body .top-box.on .right2 .btns2 {
	display: block;
}

.main .main-body .page-body .top-box.on .right2 .btns {
	background: url(../img/icon17.png)80% center no-repeat;
}

.main .main-body .page-body .top-box .right2 .btns img {
	margin-left: 8px;
}

.main .main-body .page-body .top-box.on .right2 .btns {
	margin-top: 2.125rem;
}

.main .main-body .page-body .top-box .right2 p {
	line-height: 1.5;
}

/* 新闻咨询 */
.main .main-body .page-news2 {
	margin-top: 2.5rem;
}

.page-news2 .news-top {
	position: relative;
	background-color: #FFF;
	padding-top: 3.75rem;
	padding-bottom: 4rem;
	border-bottom: 1px dashed #B2B2B2;
}

.page-news2 .news-top li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	z-index: 50;
	height: 25rem;
}

.page-news2 .news-top li a {
	overflow: hidden;
	background-color: #fff;
	position: relative;
}

.page-news2 .news-top li .img-box {
	height: 16.25rem;
}

.page-news2 .news-top li .info {
	height: 8.75rem;
	padding: 3% 4.2%;
	transition: .4s;
	-webkit-transition: .4s;
	position: absolute;
	bottom: 0;
	z-index: 10;
	background-color: #F5F5F5;
}

.page-news2 .news-top li .info .title {
	height: 3.625rem;
	font-size: 1.25rem;
	color: #333333;
}

.page-news2 .news-top li .info .desc {
	height: 0;
	overflow: hidden;
	font-size: 14px;
	color: #fff;
	line-height: 1.8;
	margin-top: 4%;
	opacity: 0;
	visibility: hidden;
}

.page-news2 .news-top li .info .time {
	background: url(../img/time4.png) left center no-repeat;
	padding-left: 1.4375rem;
	text-align: left;
}

.page-news2 .news-top li .info .time em {
	font-size: 14px;
	color: #949494;
}

.page-news2 .news-top li:hover .img-box i {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.page-news2 .news-top li:hover .info {
	height: 15rem;
	background: url(../img/bac-21.png) center center no-repeat;
	background-size: cover;
}

.page-news2 .news-top li:hover .info * {
	color: #fff !important;
}

.page-news2 .news-top li:hover .info .desc {
	height: auto;
	opacity: 1;
	visibility: visible;
}

.page-news2 .news-top li:hover .info .time {
	margin-top: 1.5625rem;
	filter: brightness(10);
}

.page-news2 .news-top li:hover .info .time .icon {
	opacity: 1;
	visibility: visible;
}

.page-news2 .news-top .swiper-pagination span {
	background-color: #d4d4d4;
	margin-right: 1rem;
	opacity: 1;
}

.page-news2 .news-top .swiper-pagination span.swiper-pagination-bullet-active {
	background-color: #c70f18;
}

.page-news2 .news-top .swiper-pagination span:last-child {
	margin-right: 0;
}

.page-news2 .news-bottom {
	background-color: #fff;
	margin-top: 1.25rem;
}

.page-news2 .news-bottom li a {
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom: 1px solid #e2e2e2;
	background: linear-gradient(#873D18, #873D18) left bottom/0% 3px no-repeat;
	padding-right: 1.875rem;
	padding-left: 1.875rem;
	transition: .4s;
	-webkit-transition: .4s;
}

.page-news2 .news-bottom li .time {
	width: 4.5rem;
	font-size: 3rem;
	color: #666;
	border: 1px solid #c6c6c6;
	text-align: center;
	padding: 0.625rem 0 1.125rem;
	transition: .4s;
	-webkit-transition: .4s;
}

.page-news2 .news-bottom li .time em {
	font-size: 12px;
	color: #666;
	margin-top: 0.875rem;
	transition: .4s;
	-webkit-transition: .4s;
}

.page-news2 .news-bottom li .info {
	padding-left: 1.75rem;
	overflow: hidden;
	margin-right: 3.125rem;
}

.page-news2 .news-bottom li .info .title {
	font-size: 1.25rem;
	color: #222;
	transition: .4s;
	-webkit-transition: .4s;
}

.page-news2 .news-bottom li .info .title span {
	text-align: left;
}

.page-news2 .news-bottom li .info .title em {
	font-size: 1rem;
	color: #858585;
}

.page-news2 .news-bottom li .info .desc {
	font-size: 14px;
	color: #666;
	line-height: 1.8;
	margin-top: 1%;
}

.page-news2 .news-bottom li .img-box {
	float: right;
	width: 14.875rem;
	height: 9.25rem;
}

.page-news2 .news-bottom li:hover {
	background-color: #F6F6F6;
}

.page-news2 .news-bottom li:hover a {
	box-shadow: 0px 0px 10px #f3f3f3;
	border-color: #fff;
	background-size: 100% 3px;
	border-color: #F6F6F6;
}

.page-news2 .news-bottom li:hover .time {
	color: #fff;
	border-color: #873D18;
	background-color: #873D18;
}

.page-news2 .news-bottom li:hover .time em {
	color: #fff;
}

.page-news2 .news-bottom li:hover .title {
	color: #873D18;
	text-indent: 5px;
}

.page-news2 .news-bottom li:hover .img-box i {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

/* 翻页 */
.page-paging-box {
	text-align: center;
	margin-top: 2.5rem;
	padding-bottom: 3.25rem;
}

.page-paging-box a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	height: 3.375rem;
	line-height: 3.375rem;
	font-size: 1.125rem;
	color: #666;
	background-color: #e8e8e8;
	padding: 0 1.25rem;
	border-right: 1px solid #fff;
	transition: .4s;
	-webkit-transition: .4s;
}

.page-paging-box a:last-child {
	border-right: none;
}

.page-paging-box a:hover,
.page-paging-box a.curr {
	background-color: #755039;
	color: #fff;
}

/* 新闻中心_详情页 */
.main .main-body .xqy-top {
	padding-top: 2.5rem;
}

.main .main-body .xqy-top h1 {
	font-size: 2.25rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #000000;
	line-height: 1.5;
}

.main .main-body .center {
	margin-top: 2.25rem;
}

.main .main-body .center .details-time span {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #555555;
	background: url(../img/icon19.png)left center no-repeat;
	background-size: contain;
	padding-left: 1.75rem;
}

.main .main-body .center .details-eyes,
.main .main-body .center .font-max {
	margin-left: 3.75rem;
}

.main .main-body .center .details-eyes span {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #555555;
	background: url(../img/icon20.png)left center no-repeat;
	padding-left: 2.75rem;
}

.main .main-body .center .font-max span {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #555555;
	display:flex;
	align-items:center;
}

.main .main-body .center .font-max span i{
  padding-right: 1rem;
}

.main .main-body .center .font-max a {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #555555;
	margin: 0 5px;
}

.page-news2 .details-body {
	padding-top: 2.75rem;
	text-align: justify;
	border-bottom: 1px solid #CFCFCF;
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #000000;
}

.page-news2 .details-body p {
	line-height: 2;
	margin-bottom: 10px;
}

.page-news2 .details-body p img {
	max-width: 100%;
	text-align: center;
}

.page-news2 .details-bottom {
	margin-top: 2.5rem;
	margin-bottom: 4.375rem;
}

.page-news2 .details-bottom .left-box {
	flex-direction: column;
	justify-content: left;
	width: 100%;
}

.page-news2 .details-bottom .left-box a {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #000000;
	transition: .4s;
}

.page-news2 .details-bottom .left-box a:hover {
	color: #D2AB77;
	transition: .4s;
}

.main .main-body .center .font-max a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 38px;
	height: 38px;
	background: transparent;
	border-radius: 50%;
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #000000;
	transition: .4s;
}

.main .main-body .center .font-max a:hover,
.main .main-body .center .font-max a.on {
	background: #873D18;
	color: #FFF;
	transition: .4s;
}

.page-news2 .details-bottom .left-box a+a {
	margin-top: 1.5rem;
}

.page-news2 .details-bottom .right-box {
	width: 16.3125rem;
	height: 4.125rem;
	border: 1px dashed #873D18;
	margin-left: 2.5rem;
}

.page-news2 .details-bottom .right-box p {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #69301F;
	margin-left: 10px;
}

/* 03通知公共_01单位通知 */
.page-server-box {
	padding-top: 2.5rem !important;
}

.page-server-box li {
	border-bottom: 1px dashed #d2d2d2;
	transition: .4s;
	-webkit-transition: .4s;
	text-align: left;
}

.page-server-box li a {
	padding: 1.75rem 1.125rem;
	width: 100%;
	height: 100%;
}

.page-server-box li .title {
	font-size: 1.125rem;
	color: #333;
	background: url(../img/icon4.png) left center no-repeat;
	padding-left: 1.5rem;
	transition: .4s;
	-webkit-transition: .4s;
}

.page-server-box li .time {
	font-size: 14px;
	color: #a5a5a5;
	margin-left: 1.875rem;
}

.page-server-box li:hover {
	background-color: #F7F7F7;
}

.page-server-box li:hover .title {
	color: #6B2C0C;
	padding-left: 2rem;
	-webkit-transition: .4s;
}

/* 03就诊服务_02来院路线 */
.page-map-box {
	padding-top: 4.75rem !important;
	padding-bottom: 4.75rem !important;
}

.page-map-box #indexMap {
	width: 100%;
	height: 37.5rem;
	margin-bottom: 3.25rem;
}

.page-map-box p {
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #333333;
	line-height: 1.5;
}

/* 04名中医简介 */
.main .main-body .page-Famous-box {
	margin-top: 2.5rem;
	padding-top: 3rem;
}

.main .main-body .page-Famous-box ul {
	flex-wrap: wrap;
}

.main .main-body .page-Famous-box ul li {
	width: 49%;
	height: 18.75rem;
	border: 1px solid #D2AB77;
	padding: 0 1.875rem;
	padding-top: 2.25rem;
	padding-bottom: 2.25rem;
	margin-bottom: 1.875rem;
}

.main .main-body .page-Famous-box ul li .left-box {
	width: 9.3125rem;
	height: 12.875rem;
}

.main .main-body .page-Famous-box ul li .left-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.main .main-body .page-Famous-box ul li .right-box {
	text-align: left;
	margin-left: 2rem;
	width:100%;
}

.main .main-body .page-Famous-box ul li .right-box h1 {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #222222;
	padding-bottom: 6px;
}

.main .main-body .page-Famous-box ul li .right-box .box1>h2 {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #512605;
	line-height: 1.5;
}

.main .main-body .page-Famous-box ul li .right-box>p {
	font-size: 0.875rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #333333;
	overflow: hidden;
	display: -webkit-box;
	text-align: justify;
	line-height: 1.5;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	margin-top: 10px;
}

.main .main-body .page-Famous-box ul li .right-box .box2 {
	display: block;
	width: 4.75rem;
	height: 1.8125rem;
	line-height: 1.8125rem;
	text-align: center;
	background: #A1683F;
	font-size: 0.875rem;
	font-family: SourceHanSansCN;
	font-weight: 300;
	color: #FFFFFF;
	position: absolute;
	bottom: -1rem;
	right: 0;
}

/* 04名中医简介-详情页 */
.main .main-body .nav-box {
	padding-top: 2.625rem;
	padding-bottom: 1.25rem;
}

.main .main-body .nav-box p {
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #7E7E7E;
	background: url(../img/icon23.png)left center no-repeat;
	background-size: contain;
	padding-left: 1.25rem;
}

.main .main-body .nav-box .btns {
	display: flex;
	padding: 12px 1.5rem;
	height: 2.5625rem;
	align-items: center;
	justify-content: center;
	border: 1px dashed #873D18;
	border-radius: 20px;
	font-size: 1rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #712E0C;
}

.main .main-body .nav-box .btns img {
	margin-right: 7px;
}

.page-Famousxq-box {
	padding-top: 3.875rem !important;
	padding-bottom: 3.875rem !important;
}

.page-Famousxq-box .top {
	padding-bottom: 4.375rem;
	border-bottom: 1px dashed #B2B2B2;
}

.page-Famousxq-box .top .img-box {
	width: 9.3125rem;
	height: 12.875rem;
}

.page-Famousxq-box .top .img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.page-Famousxq-box .top .right-box {
	text-align: left;
	margin-left: 2rem;
}

.page-Famousxq-box .top .right-box h1 {
	font-size: 1.75rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #222222;
	position: relative;
}

.page-Famousxq-box .top .right-box h1::after {
	content: '';
	display: block;
	width: 2.8125rem;
	height: 6px;
	background: #873D18;
	margin-top: 1.25rem;
}

.page-Famousxq-box .top .right-box p {
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #512605;
	line-height: 1.5;
	display: flex;
}

.page-Famousxq-box .top .right-box p label {
	font-weight: bold;
	flex-shrink: 0;
	height: 100%;
}

.page-Famousxq-box .top .right-box p:nth-child(2){
	margin-top: 10px;
}

.page-Famousxq-box .top .right-box p:last-child {
	margin-top: 1.5rem;
}

.page-Famousxq-box .bottom {
	padding-top: 3.25rem;
}

.page-Famousxq-box .bottom .pull-left {
	width: 9.3125rem;
	height: 0;
}

.page-Famousxq-box .bottom .pull-right {
	width: 100%;
	margin-left: 2rem;
}

.page-Famousxq-box .bottom .pull-right .box1 {
	text-align: left;
	font-size: 0.875rem;
	color: #888;
	line-height: 1.5;
}

.page-Famousxq-box .bottom .pull-right .box1 strong {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: bold;
	color: #333333;
}

.page-Famousxq-box .bottom .pull-right .table {
	text-align: center;
	margin: 1.375rem 0 0;
	background: #fff;
}

.page-Famousxq-box .bottom .pull-right .table tr th,
.page-Famousxq-box .bottom .pull-right .table tr td {
	text-align: center;
	background: #FFF;
	height: 3rem;
	line-height: 3rem;
	font-size: 1rem;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #555555;
}

.page-Famousxq-box .bottom .pull-right .table tr:first-child th {
	background-color: #F8F8F8;
}

/* 名方展示 */
.page-show-box {
	margin-top: 2.5rem;
}

.page-show-box ul {
	flex-wrap: wrap;
}

.page-show-box ul li {
	width: calc(100% / 3);
	padding: 0px 12px;
	position: relative;
	transition: .4s;
	margin-top: 4.375rem;
}

.page-show-box ul li a {
	display: flex;
	width: 100%;
	height: 8.125rem;
	border: 1px solid #B48D65;
	font-size: 1.125rem;
	font-family: SourceHanSansCN;
	font-weight: 400;
	color: #222222;
	justify-content: center;
	align-items: center;
	padding: 0 1.5rem;
	overflow: hidden;
	text-align: justify;
	line-height: 1.5;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.page-show-box ul li .box-img {
	width: 13.75rem;
	height: 2.625rem;
	line-height: 2.625rem;
	background: url(../img/icon12.png)center center no-repeat;
	background-size: contain;
	position: absolute;
	top: 0%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-show-box ul li .box-img p {
	font-size: 1.25rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #FFFFFF;
}

.page-show-box ul li:hover {
	transform: translate(0px, -10px);
	transition: .4s;
}
